<!DOCTYPE HTML
<html>
    <head>
      <meta charset="UTF-8">
      <meta name="description" content="cats , funny ,my page , edua">
      <meta name="keywords" content="HTML">
      <meta name="author" content="FabLab Barcelona">

      <title>
        Title of your page-test
      </title>
    </head>

    <body>

      <p>This is a basic empty page</p>

    </body>
</html>
